Crow 安全漏洞

admin 2022年8月8日20:25:35cnnvd_vulns评论0 次浏览阅读模式

漏洞信息详情

Crow 安全漏洞

  • CNNVD编号:CNNVD-202208-2166
  • <!--

  • 危害等级: -->
  • 危害等级: 

  • CVE编号:
    CVE-2022-34970

  • 漏洞类型:

    其他

  • 发布时间:

    2022-08-04

  • 威胁类型:

  • 更新时间:

    2022-08-05

  • 厂        商:
  • 漏洞来源:

漏洞简介

Crow是一个用于运行 Web 服务的 C++ 微框架。

Crow v1.0+4版本存在安全漏洞,该漏洞源于通过函数 qs_parse 发现存在缓冲区溢出。攻击者利用该漏洞通过特制的输入引发拒绝服务 (DoS)。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/CrowCpp/Crow/releases/tag/v1.0%2B4

参考网址

来源:MISC

链接:https://github.com/CrowCpp/Crow/releases/tag/v1.0%2B4

来源:MISC

链接:https://github.com/CrowCpp/Crow/pull/486

来源:cxsecurity.com

链接:https://cxsecurity.com/cveshow/CVE-2022-34970/

受影响实体

    暂无

补丁

  • Crow 安全漏洞的修复措施

    <!--

    2022-8-4

    -->

  • 我的微信
  • 微信扫一扫
  • weinxin
  • 我的微信公众号
  • 微信扫一扫
  • weinxin
admin
  • 本文由 发表于 2022年8月8日20:25:35
  • 转载请务必保留本文链接:http://zone.ci/archives/cnnvd/cnnvd_vulns/2022/08/08/1060818.html

发表评论

匿名网友 填写信息

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: